"""empty message

Revision ID: 86a5d160eaeb
Revises: 803ee28e2384
Create Date: 2018-08-06 13:55:33.770829

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '86a5d160eaeb'
down_revision = '803ee28e2384'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('installed_applications', sa.Column('display_weight', sa.Integer(), nullable=True))
    op.create_index('idx_inst_app_display_weight', 'installed_applications', ['display_weight'])
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_index('idx_inst_app_display_weight', table_name='installed_applications')
    op.drop_column('installed_applications', 'display_weight')
    # ### end Alembic commands ###
